uuid: ea2b7b45-e584-4f58-bf64-a0dc55dc6591
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: lsQkbo4njZ-Q_oGKCPGXGWFjWF1I7QpgA6m-t9rcRoA
id: node_publish_action
label: 'Publish content'
type: node
plugin: node_publish_action
configuration: {  }
